/*
Theme Name: Kicker Child
Template: kicker
Theme URI: http://kicker.axiomthemes.com/
Description: Kicker is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: AxiomThemes
Author URI: http://axiomthemes.com/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.menu_mobile .menu_mobile_nav_area>ul>.menu-item>a {
    padding: 0;
}

.post_meta_item.post_author {
	display: none!important;
}

.post_header_wrap_style_style-10 .post_featured img {
    max-width: none;
    width: 100%;
    max-height: 60vh;
    object-fit: cover;
    object-position: top;
}

.comments_order.ui { display:flex; align-items:center; gap:.75rem; margin:1rem 0; }
.comments_order .label { color:#5D5F65; font-weight:600;}
.comments_order .order-link { text-decoration:none; border:1px solid #FFD700; padding:.35rem .6rem; border-radius:999px; font-weight:400;}
.comments_order .order-link.is-active { background:#FFD700; color:#fff; font-weight:600;}

@media (max-width: 776px) {
	.comments_order .order-link { padding: 0.35rem 0.5rem; }
}

a.comment_counters_item.comment_counters_likes.custom-like-icon.trx_addons_icon-heart::before,
a.comment_counters_item.comment_counters_likes.custom-like-icon.trx_addons_icon-heart-empty::before {
  content: none !important;
}


a.comment_counters_item.comment_counters_likes.custom-like-icon.liked::before,
a.comment_counters_item.comment_counters_likes.custom-like-icon[data-likes]:not([data-likes="0"])::before {
  font-family: "Font Awesome 6 Free" !important;
  font-weight: 900 !important;
  content: "\f164" !important;
  color: inherit !important;
  opacity: 1 !important;
}

a.comment_counters_item.comment_counters_likes.custom-like-icon:not(.liked)::before {
  font-family: "Font Awesome 6 Free" !important;
  font-weight: 400 !important;
  content: "\f164" !important;
  color: inherit !important;
  opacity: 0.6 !important;
}

.login-icon {
    display: none !important;
}

body.logged-in .login-icon {
    display: block !important;
}